<?php
function mymail($to,$toName, $subject,$message){
		$to  = $to . ', '; // note the comma
		$subject = $subject;
		
		$message = $message;
		// To send HTML mail, the Content-type header must be set
		$headers  = 'MIME-Version: 1.0' . "\r\n";
		$headers .= 'Content-type: text/html; charset=iso-8859-1' . "\r\n";

		// Additional headers
		$headers .= 'From: Lmi-India <info@lmi-india.in>' . "\r\n";
		$headers .= 'To: '.$toName.' <'.$to.'>' . "\r\n";

		// Mail it
		if(mail($to, $subject, $message, $headers)){
			return true;
		}
}
?>